Subject: Market Watcher Notification

From: <[email-masked]>
Date: Mon, 3 Sep 2007 00:51:14 +0200

VGPM breaking into Billion Dollar Market!

Vega Promotional Sys, Inc
VGPM
$0.07

Subscription gaming hits Billion dollare mark. 471 Million From Word of
Warcraft in 2006 got investors really excited. VGPM is stepping up to
take a lion's share of those profits with a new line of subscription
games. Read the news and set your buy for VGPM first thing Tuesday.